C+
C NAME:
C	Time1DOW
C PURPOSE:
C	Get day of week as 3-char string from 1-element standard time
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	character*3 function Time1DOW(t)
C INPUTS:
C	t		integer		1-element standard time
C OUTPUTS
C	Time1DOW	character*3	day of week
C CALLS:
C	Time1to2, Time2DOW
C PROCEDURE:
C	See Time2DOW
C MODIFICATION HISTORY:
C	OCT-2003, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    integer	t

	integer		u(2)
	character*3	Time2DOW

	call Time1to2(t,u)
	Time1DOW = Time2DOW(u)

	return
	end
